// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Uczestnik procesu zapisywania o identyfikatorze ${0} został już zarejestrowany.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Błąd podczas pobierania osi czasu.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Błąd podczas pobierania typów iteracji.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Błąd podczas pobierania iteracji.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Działania",
	'AccessControlEditor_ErrorFetchingMembers': "Wystąpił błąd podczas pobierania członków, którym nadano prawo do odczytu obszaru projektu.",
	'AccessControlEditor_NoUsersGrantedAccess': "Lista dostępu nie zawiera obecnie żadnych użytkowników.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Na liście dostępu nie znaleziono zgodnych użytkowników.",
	'AccessControlEditor_RemoveIconLabel': "Usuń",
	'AccessControlEditor_TableControlsPrevious': "Poprzednia",
	'AccessControlEditor_TableControlsNext': "Następna",
	'AccessControlEditor_TableControlsOf': "z", // Note to translaters: Used in a fragement like "1-3 of 7".
	'AccessControlEditor_UserTableNameHeader': "Nazwa",
	'AccessControlEditor_UserTableEmailHeader': "Adres e-mail",
	'AccessControlEditor_UserTableUserIdHeader': "ID użytkownika",
	'AccessControlEditor_UserTableActionsHeader': "Działania",
	'AccessControlEditorHTML_AccessControlDescription': "Określ użytkowników, którzy mają mieć prawo do odczytu obszaru projektu i jego artefaktów. W przypadku nadania praw dostępu członkom hierarchii obszaru projektu dowolnej osobie, która doda członka do dowolnego zespołu, zostanie niejawnie nadane prawo dostępu do całego projektu. W celu zachowania ścisłej kontroli nadaj prawo dostępu tylko użytkownikom z listy dostępu. Pamiętaj, że administratorzy repozytorium będą zawsze mieli dostęp.",
	'AccessControlEditorHTML_AccessControlHeader': "Kontrola dostępu",
	'AccessControlEditorHTML_GrantAccessLabel': "Nadaj prawo do odczytu następującym użytkownikom:",
	'AccessControlEditorHTML_MembersHeader': "Przeglądaj listę dostępu",
	'AccessControlEditorHTML_AdminVisibility': "Nikt (tylko administratorzy repozytorium)",
	'AccessControlEditorHTML_MemberVisibility': "Członkowie hierarchii obszaru projektu",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Członkowie hierarchii obszaru projektu i użytkownicy znajdujący się na liście dostępu",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Użytkownicy do dodania do listy dostępu",
	'AccessControlEditorHTML_PendingMembersAddLink': "Dodaj...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Dodaj...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Użytkownicy do usunięcia z listy dostępu",
	'AccessControlEditorHTML_PublicVisibility': "Wszyscy",
	'AccessControlEditorHTML_SearchDescription': "Przeglądaj użytkowników znajdujących się obecnie na liście dostępu. Aby pobrać wszystkich użytkowników z listy, pole wyszukiwania pozostaw puste. W celu wyszukania konkretnych użytkowników wprowadź nazwę użytkownika z opcjonalnym znakiem wieloznacznym *.",
	'AccessControlEditorHTML_SearchButton': "Szukaj",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Tylko użytkownicy na liście dostępu",
	'AddProjectLinkDialogHTML_HeaderDetails': "Wybierz serwer i dostawcę usług, aby utworzyć połączenie w obszarze projektu.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Nie zdefiniowano komunikacji między serwerami. Administratorzy mogą zdefiniować komunikację między serwerami na stronie ${0}komunikacji między serwerami${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and <\/a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "komunikacja między serwerami",
	'AddProjectLinkDialogHTML_Finish': "Zakończ",
	'AddProjectLinkDialogHTML_Cancel': "Anuluj",
	'AddProjectLinkDialogHTML_Server': "Serwer:",
	'AddProjectLinkDialogHTML_Projects': "Dostawcy usług:",
	'AddProjectLinkDialogHTML_Link': "Podgląd połączenia:",
	'AddProjectLinkDialog_Pending': "Oczekiwanie...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problem podczas pobierania danych zdalnych:",
	'AddProjectLinkDialog_NoErrorDetails': "Brak dostępnych szczegółów.",
	'AddProjectLinkDialog_NoServiceProviders': "Brak dostępnych dostawców usług",
	'AddProjectLinkDialog_NotSupportedLinkType': "Brak dostępnych dostawców usług dla możliwych typów połączeń",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nie podano żadnych dostawców usług",
	'AddProjectLinkDialog_SelectServer': "Wybierz serwer...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Nie powiodło się odczytanie zasobu katalogu dostawców usług:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Nie powiodło się odczytanie zgodnego zasobu katalogu dostawców usług:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Nie powiodło się odczytanie zasobu usług głównych:",
	'AddProjectLinkDialog_FailedFriendsResource': "Nie powiodło się odczytanie zasobu znajomych:",
	'DeferredLoadReadStore_NoServiceProviders': "Brak dostępnych dostawców usług",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Nie podano żadnych dostawców usług",
	'DeferredLoadReadStore_Error': "Błąd. Szczegóły można znaleźć w konsoli.",
	'EditorErrorHandler_At': "w ${0}", // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
	'EditorErrorHandlerHTML_ShowDetails': "Pokaż szczegóły",
	'EditorErrorHandlerHTML_HideDetails': "Ukryj szczegóły",
	'InvitationCustomizationDialog_1': "Nie podano tematu wiadomości e-mail.",
	'InvitationCustomizationDialog_2': "Nie podano tekstu zaproszenia.",
	'InvitationCustomizationDialogHTML_1': "Zaproszenie do zespołu",
	'InvitationCustomizationDialogHTML_2': "Temat wiadomości e-mail z zaproszeniem:",
	'InvitationCustomizationDialogHTML_3': "Poniżej znajdują się początkowe akapity zaproszenia.",
	'InvitationCustomizationDialogHTML_4': "Zmień je w taki sposób, aby odpowiadały żądanej treści zaproszenia:",
	'InvitationCustomizationDialogHTML_5': "Właściwości składające się na zaproszenie do zespołu:",
	'InvitationCustomizationDialogHTML_6': "Wyślij pocztą elektroniczną kopię zaproszenia na swój adres",
	'InvitationCustomizationDialogHTML_7': "Zakończ",
	'InvitationCustomizationDialogHTML_8': "Anuluj",
	'IterationDialog_CreateIterationTitle': "Tworzenie iteracji",
	'IterationDialog_EditIterationTitle': "Edycja iteracji",
	'IterationDialog_NewIterationDefaultId': "nowa_iteracja",
	'IterationDialog_NewIterationDefaultName': "Nowa iteracja",
	'IterationDialog_IterationTypeNone': "<Brak>",
	'IterationDialogHTML_Cancel': "Anuluj",
	'IterationDialogHTML_DisplayName': "Nazwa wyświetlana:",
	'IterationDialogHTML_EndDate': "Data zakończenia:",
	'IterationDialogHTML_Finish': "Zakończ",
	'IterationDialogHTML_Heading': "Szczegóły osi czasu",
	'IterationDialogHTML_HeaderDetails': "Skonfiguruj szczegóły iteracji.",
	'IterationDialogHTML_Identifier': "Identyfikator:",
	'IterationDialogHTML_IterationTypes': "Typy iteracji:",
	'IterationDialogHTML_ScheduledRelease': "Dla tej iteracji zaplanowano wersję.",
	'IterationDialogHTML_StartDate': "Data rozpoczęcia:",
	'LinkType_Implements': "Implementuje",
	'LinkType_Implemented': "Implementowane przez",
	'LinkType_Validates': "Sprawdza poprawność",
	'LinkType_Validated': "Poprawność sprawdzana przez",
	'LinkType_Tests': "Testy",
	'LinkType_Tested': "Testowane przez",
	'ManageArchivedProjectAreas_1': "Zarchiwizowane obszary projektu",
	'ManageArchivedProjectAreas_2': "Ten interfejs umożliwia zarządzanie zarchiwizowanymi obszarami projektu. Aby edytować obszar projektu, kliknij odpowiedni wiersz w poniższej tabeli.",
	'ManageArchivedProjectAreas_3': "Nazwa",
	'ManageArchivedProjectAreas_4': "Opis",
	'ManageArchivedProjectAreas_5': "Ładowanie...",
	'ManageArchivedProjectAreas_6': "Brak zarchiwizowanych obszarów projektu",
	'ManageProjectAreas_1': "Aktywne obszary projektu",
	'ManageProjectAreas_2': "Ten interfejs umożliwia tworzenie i aktualizowanie obszarów projektu. Aby utworzyć nowy obszar projektu, kliknij znajdujący się poniżej przycisk \"Utwórz obszar projektu\". Aby edytować istniejący obszar projektu, kliknij odpowiedni wiersz w poniższej tabeli.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nazwa",
	'ManageProjectAreas_4': "Opis",
	'ManageProjectAreas_5': "Utwórz obszar projektu",
	'ManageProjectAreas_6': "Ładowanie...",
	'ManageProjectAreas_7': "Archiwizuj obszar projektu",
	'ManageProjectAreas_8': "Czy na pewno chcesz zarchiwizować ten obszar projektu i wszystkie jego potomne obszary zespołu?\n\nTego działania nie można cofnąć.",
	'ManageProjectAreas_9': "Brak istniejących obszarów projektu",
	'ManageProjectAreas_10': "Trwa archiwizowanie obszaru projektu",
	'ManageProjectAreas_11': "Obszar projektu został pomyślnie zarchiwizowany",
	'ManageProjectAreas_12': "Błąd podczas archiwizowania obszaru projektu: ${0}",
	'ManageProjectAreas_13': "Znajdź użytkowników w obszarze projektu",
	'ManageProjectAreas_14': "Znajdź użytkowników poza obszarem projektu",
	'ManageProjectAreas_ActionsColumnHeader': "Działania",
	'Members_ArchiveAllUsers': "Archiwizuj wszystkich ${0} użytkowników",
	'Members_ActiveProjectAreas': "Aktywne obszary projektu",
	"Members_ArchiveUser": "Archiwizuj użytkownika",
	'Members_Description': "Ta strona umożliwia znalezienie i zarchiwizowanie aktywnych użytkowników, którzy są zawarci wyłącznie w obszarze projektu, oraz znajdujące się w nim wszystkie aktywne zespoły. Uwzględnieni zostaną zarówno administratorzy, jak i członkowie.",
	'Members_ErrorArchivingUser': "Błąd podczas archiwizowania użytkownika: ${0}",
	'Members_ErrorFetchingUsers': "Błąd podczas pobierania użytkowników ${0}",
	'Members_Heading': "Aktywni użytkownicy w obszarze ${0}",
	'Members_Not_Heading': "Aktywni użytkownicy poza obszarem ${0}",
	'Members_Not_Description': "Ta strona umożliwia znalezienie i zarchiwizowanie aktywnych użytkowników, którzy nie są zawarci wyłącznie w obszarze projektu, oraz znajdujące się w nim wszystkie aktywne zespoły. Uwzględnieni zostaną zarówno administratorzy, jak i członkowie.",
	'Members_NoUsersFound': "Nie znaleziono żadnych użytkowników.",
	'Members_PromptArchiveUser': "Czy na pewno chcesz zarchiwizować tego użytkownika?",
	'Members_PromptArchiveAllUsers': "Czy na pewno chcesz zarchiwizować tych wszystkich użytkowników?",
	'Members_SearchingForUsers': "Wyszukiwanie użytkowników...",
	'Members_UserTableEmailHeader': 'Adres e-mail',
	'Members_UserTableNameHeader': 'Nazwa',
	'Members_UserTableUserIdHeader': 'ID użytkownika',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Błąd podczas pobierania rozszerzeń uprawnień.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Błąd podczas pobierania skonfigurowanych uprawnień.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Ładowanie dozwolonych działań...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Konfiguracja: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Dodaj rolę procesu",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Usunięcie roli może spowodować niespójny stan specyfikacji procesu i zależnych dostosowań zespołu, jeśli rola nadal jest przywoływana.\n Czy kontynuować usuwanie roli?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Każdy (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Wyczyść nadpisanie",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Końcowe (ignoruj dostosowanie tej operacji w potomnych obszarach zespołu)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Wyjaśnienie wyświetlane w przypadku odmowy uprawnień:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Dozwolone działania:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Role:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Konfiguracja",
	'PermissionsScopeEditorHTML_DetailsHeading': "Szczegóły",
	'PermissionScopeEditor_IterationsNodeMessage': "Uprawnienia można skonfigurować dla każdej iteracji.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Konfiguruje uprawnienia, które mają zastosowanie podczas wykonywania wybranego ${0}typu iteracji${1}.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Uprawnienia można skonfigurować dla każdej osi czasu. Takie konfiguracje mają zastosowanie do wszystkich obszarów zespołu w danej osi czasu.",
	'PermissionScopeEditor_RuntimeLookupHeader': "W dowolnym momencie z dostępnych konfiguracji proces wybierze najbardziej właściwą dla iteracji konfigurację uprawnień. W kolejności od najwyższego do najniższego priorytetu w środowisku wykonawczym procesu zostanie wybrana:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "konfiguracja określona dla bieżącej iteracji lub typu iteracji bieżącej iteracji",
	'PermissionScopeEditor_RuntimeLookupListItem2': "konfiguracja określona dla iteracji nadrzędnej bieżącej iteracji lub dla typu iteracji nadrzędnej (cała ścieżka do iteracji głównej)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "konfiguracja określona dla osi czasu obszaru zespołu (w dostosowaniu zespołu jest to konfiguracja najwyższego poziomu)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "konfiguracja określona na najwyższym poziomie konfiguracji zespołu obszaru projektu",
	'PermissionScopeEditor_PermissionSectionIntro': "Wybierz ${0}opcję konfiguracji${1} z lewej strony, aby wyświetlić i skonfigurować jej szczegóły.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Konfiguracja projektu",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Konfiguracja zespołu",
	'PermissionsScopeStore_IterationsNodeName': "Iteracje",
	'PermissionsScopeStore_IterationTypesNodeName': "Typy iteracji",
	'PermissionsScopeStore_TimelinesNodeName': "Osie czasu",
	'PermissionsScopeStore_PermissionsNodeName': "Uprawnienia",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[oś czasu projektu]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [nie podlega modyfikacji]",
	'ProcessRoleDialog_2': "Przypisz role procesu do: ${0}",
	'ProcessRoleDialog_3': "Uwaga:",
	'ProcessRoleDialog_4': "${0} Kolejność ról przypisanych do użytkownika odpowiada ich względnemu priorytetowi. Jeśli zachowanie zostanie skonfigurowane dla wielu ról, środowisko procesu wykona zachowanie powiązane z rolą użytkownika mającą najwyższy priorytet. Priorytet nie ma wpływu na uprawnienia. Środowisko wykonawcze procesu zezwoli użytkownikowi na wykonanie czynności, względem których nadano uprawnienia dowolnej z przypisanych ról.",
	'ProcessRoleDialogHTML_1': "Role procesu",
	'ProcessRoleDialogHTML_2': "Dostępne role:",
	'ProcessRoleDialogHTML_3': "Wybrane role:",
	'ProcessRoleDialogHTML_4': "Dodaj",
	'ProcessRoleDialogHTML_5': "Usuń",
	'ProcessRoleDialogHTML_6': "W górę",
	'ProcessRoleDialogHTML_7': "W dół",
	'ProcessRoleDialogHTML_8': "Opis:",
	'ProcessRoleDialogHTML_9': "Zakończ",
	'ProcessRoleDialogHTML_10': "Anuluj",
	'RolesEditor_DefaultIdentifier': "nowa_rola",
	'RolesEditor_RemoveProcessRole': "Usunięcie roli może spowodować niespójny stan specyfikacji procesu i zależnych dostosowań zespołu, jeśli rola nadal jest przywoływana.\n Czy kontynuować usuwanie roli?",
	'RolesEditor_ChangeRoleIDMessage': "Zmiana identyfikatora roli może spowodować niespójny stan specyfikacji procesu i zależnych dostosowań zespołu, ponieważ mogą one odwoływać się do starego identyfikatora roli.",
	'RolesEditor_DuplicateIDMessage': "Rola o identyfikatorze ${0} jest już zdefiniowana. Wybierz inny identyfikator.",
	'RolesEditor_IdentifierMustNotBeEmpty': "Identyfikator roli nie może być pusty.",
	'RolesEditor_IdentifierRequired': "wymagany identyfikator roli",
	'RolesEditorHTML_AddRole': "Dodaj rolę...",
	'RolesEditorHTML_Cardinality': "Liczność:",
	'RolesEditorHTML_DefinedRolesHeading': "Zdefiniowane role",
	'RolesEditorHTML_DetailsHeading': "Szczegóły roli",
	'RolesEditorHTML_Description': "Opis:",
	'RolesEditorHTML_Identifier': "Identyfikator:",
	'RolesEditorHTML_Many': "wiele",
	'RolesEditorHTML_MoveRoleDown': "Przenieś wybraną rolę w dół",
	'RolesEditorHTML_MoveRoleUp': "Przenieś wybraną rolę w górę",
	'RolesEditorHTML_Name': "Nazwa:",
	'RolesEditorHTML_RemoveRole': "Usuń rolę...",
	'RolesEditorHTML_RolesHeading': "Role",
	'RolesEditorHTML_RolesHeadingDescription': "Każdy obszar projektu i obszar zespołu może mieć zdefiniowany zestaw ról. Zdefiniowane role są widoczne w obszarze, w którym je zadeklarowano, a także we wszystkich obszarach potomnych. Role zdefiniowane w obszarze projektu mogą być przypisywane do użytkowników dla całego obszaru projektu lub też można je przypisać w dowolnym obszarze zespołu. Analogicznie, role zdefiniowane w obszarze zespołu mogą być przypisane do tego zespołu lub dowolnego z jego zespołów potomnych. Sposób uporządkowania tych ról w innych sekcjach edytora jest określany na podstawie porządku ról w tej sekcji, ale nie ma to wpływu na środowisko wykonawcze procesu.",
	'RolesEditorHTML_Single': "pojedyncza",
	'TimelineDialog_CreateTimelineTitle': "Utwórz oś czasu",
	'TimelineDialog_EditTimelineTitle': "Edycja osi czasu",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Użyj tej osi czasu jako osi czasu projektu",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "To jest oś czasu projektu",
	'TimelineDialog_NewTimelineDefaultId': "nowa_oś_czasu",
	'TimelineDialog_NewTimelineDefaultName': "Nowa oś czasu",
	'TimelineDialogHTML_Cancel': "Anuluj",
	'TimelineDialogHTML_DisplayName': "Nazwa wyświetlana:",
	'TimelineDialogHTML_EndDate': "Data zakończenia:",
	'TimelineDialogHTML_Finish': "Zakończ",
	'TimelineDialogHTML_Heading': "Szczegóły osi czasu",
	'TimelineDialogHTML_HeaderDetails': "Konfiguruj szczegóły osi czasu.",
	'TimelineDialogHTML_Identifier': "Identyfikator:",
	'TimelineDialogHTML_StartDate': "Data rozpoczęcia:",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Utwórz iterację...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Utwórz oś czasu...",
	'TimelineEditorHTML_DeleteButtonLabel': "Usuń...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplikuj...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Edytuj właściwości...",
	'TimelineEditorHTML_TimelineHeading': "Osie czasu",
	'TimelineEditorHTML_TimelineHeadingDescription': "Oś czasu projektu definiuje datę rozpoczęcia i datę zakończenia, a także podział iteracji. Do śledzenia działań drugorzędnych można definiować dodatkowe osie czasu.",
	'TimelineEditorHTML_TimelineTreeLabel': "Zdefiniowane osie czasu",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Czy na pewno chcesz usunąć iterację ${0} oraz jej wszystkie elementy potomne?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Czy na pewno usunąć oś czasu ${0} oraz jej wszystkie iteracje?",
	'TimelineEditor_MoveIterationTooltip': "Przenieś wybraną iterację",
	'TimelineEditor_SetCurrentIterationTooltip': "Ustaw wybraną iterację jako bieżącą",
	'TimelineEditor_SetProjectTimelineTooltip': "Ustaw wybraną oś czasu jako oś czasu projektu",
	'TimelineEditor_ShowArchivedTooltip': "Pokaż zarchiwizowane",
	'TimelineStore_PendingTimelineLabel': "Oczekiwanie...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "nieznane",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[oś czasu projektu]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Nazwa projektu",
	'ProjectAreaEditor_2': "Czy na pewno opuścić tę stronę?\n\nW edytorze dokonano zmian, które nie zostały zapisane. Kontynuowanie spowoduje utratę tych zmian.\n\nKliknij przycisk OK, aby kontynuować, lub przycisk Anuluj, aby pozostać na bieżącej stronie.",
	'ProjectAreaEditor_3': "W edytorze znajdują się niezapisane zmiany. W razie kontynuowania zmiany zostaną utracone.",
	'ProjectAreaEditor_4': "Błąd podczas pobierania szablonów procesu z repozytorium.",
	'ProjectAreaEditor_5': "Błąd podczas wdrażania do repozytorium predefiniowanych szablonów procesów.",
	'ProjectAreaEditor_6': "Błąd podczas pobierania danych obszaru projektu.",
	'ProjectAreaEditor_7': "Nazwa obszaru projektu",
	'ProjectAreaEditor_8': "Edytuj",
	'ProjectAreaEditor_9': "Podgląd",
	'ProjectAreaEditor_10': "Zarchiwizowane obszary projektu",
	'ProjectAreaEditor_11': "Aktywne obszary projektu",
	'ProjectAreaEditor_12': "Błąd podczas pobierania hierarchii obszaru zespołu.",
	'ProjectAreaEditor_13': "Nie znaleziono szablonów procesu. Można wdrożyć zestaw predefiniowanych szablonów procesu, klikając poniższy odsyłacz.",
	'ProjectAreaEditor_14': "Wdróż predefiniowane szablony procesu",
	'ProjectAreaEditor_15': "Wdrażanie predefiniowanych szablonów procesu może potrwać około minuty. Proszę czekać.",
	'ProjectAreaEditor_16': "Predefiniowane szablony procesu zostały pomyślnie wdrożone.",
	'ProjectAreaEditor_17': "Ładowanie...",
	'ProjectAreaEditor_18': "Nazwa",
	'ProjectAreaEditor_19': "Role procesu",
	'ProjectAreaEditor_20': "Adres e-mail",
	'ProjectAreaEditor_21': "Role procesu",
	'ProjectAreaEditor_22': "Usuń",
	'ProjectAreaEditor_23': "Edycja ról procesu",
	'ProjectAreaEditor_24': "Trwa zapisywanie obszaru projektu... Inicjowanie projektu może potrwać około minuty. Proszę czekać.",
	'ProjectAreaEditor_25': "Zapisywanie w toku...",
	'ProjectAreaEditor_26': "Obszar projektu musi mieć nazwę",
	'ProjectAreaEditor_27': "Należy utworzyć szablon procesu lub wdrożyć predefiniowane szablony procesu, klikając poniższy odsyłacz.",
	'ProjectAreaEditor_28': "Należy wybrać szablon procesu.",
	'ProjectAreaEditor_29': "Obszar projektu został pomyślnie utworzony.",
	'ProjectAreaEditor_30': "Obszar projektu został pomyślnie zapisany.",
	'ProjectAreaEditor_31': "Zapisanie obszaru projektu nie powiodło się.",
	'ProjectAreaEditor_32': "Odświeżenie spowoduje usunięcie wszystkich wprowadzonych zmian. Czy chcesz kontynuować?",
	'ProjectAreaEditor_33': "Wróć do strony zarządzania projektami i zespołami",
	'ProjectAreaEditor_34': "Ładowanie...",
	'ProjectAreaEditor_35': "Ładowanie...",
	'ProjectAreaEditor_36': "Skonfiguruj zaproszenie do zespołu, które zostanie wysłane przy użyciu poczty elektronicznej do użytkownika ${0} wraz z instrukcjami dotyczącymi przyłączenia do zespołu.",
	'ProjectAreaEditor_37': "Skonfiguruj zaproszenie do zespołu, które zostanie wysłane przy użyciu poczty elektronicznej do nowych członków zespołu wraz z instrukcjami dotyczącymi przyłączenia do zespołu.",
	'ProjectAreaEditor_38': "Otrzymano zaproszenie do przyłączenia się do zespołu ${0} platformy Jazz.\n\nPokrewny obszar projektu można eksplorować przy użyciu interfejsu użytkownika WWW znajdującego się pod adresem ${1}.\n\nUżyj opcji Plik>Akceptuj zaproszenie do zespołu w kliencie Rational Team Concert, aby otworzyć okno dialogowe Akceptowanie zaproszenia do zespołu.\nSkopiuj znajdujące się poniżej zaproszenie i wklej je do pola tekstowego Akceptuj zaproszenie.\n\n",
	'ProjectAreaEditor_39': "Witamy w zespole ${0}",
	'ProjectAreaEditor_40': "Zaproś do zespołu",
	'ProjectAreaEditor_41': "Wysyłanie zaproszeń do zespołu...",
	'ProjectAreaEditor_42': "Czy wysłać zaproszenia do zespołu dla nowych członków?",
	'ProjectAreaEditor_43': "Zaproszenia do zespołu zostały pomyślnie wysłane.",
	'ProjectAreaEditor_44': "Zaproszenie do zespołu zostało pomyślnie wysłane.",
	'ProjectAreaEditor_45': "Błąd podczas generowania zaproszeń do zespołu.",
	'ProjectAreaEditor_46': "Brak",
	'ProjectAreaEditor_47': "default",//this is used as the label for a process role
	'ProjectAreaEditor_AccessControlTabLabel': "Kontrola dostępu",
	'ProjectAreaEditor_OverviewTabLabel': "Przegląd",
	'ProjectAreaEditor_PermissionTabLabel': "Uprawnienia",
	'ProjectAreaEditor_RolesTabLabel': "Role",
	'ProjectAreaEditor_TimelineTabLabel': "Osie czasu",
	'ProjectAreaEditor_NoProcessDescription': "Nie znaleziono opisu procesu.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Błąd podczas pobierania połączeń obszaru projektu.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Błąd podczas pobierania połączeń obszaru projektu: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Błąd podczas pobierania informacji o połączeniu obszaru projektu.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Błąd podczas pobierania informacji o połączeniu obszaru projektu: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Dodawanie połączenia",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Dostawca usług",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Typ połączenia",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Działania",
	'ProjectAreaEditor_ErrorDeletingLink': "Usunięcie połączenia obszaru projektu nie powiodło się.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Usunięcie połączenia obszaru projektu nie powiodło się: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Usunięcie połączenia wskazującego z powrotem obszaru projektu nie powiodło się.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Usunięcie połączenia wskazującego z powrotem obszaru projektu nie powiodło się: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Utworzenie nowych połączeń obszaru projektu nie powiodło się.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Utworzenie nowych połączeń obszaru projektu nie powiodło się: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Utworzenie połączenia wskazującego z powrotem obszaru projektu nie powiodło się.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Utworzenie połączenia wskazującego z powrotem obszaru projektu nie powiodło się: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Brak odpowiednich uprawnień do odczytu w celu uzyskania dostępu do obszaru projektu.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Nie można znaleźć dostawcy usług na potrzeby utworzenia połączenia wskazującego z powrotem typu ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Nie można znaleźć dostawcy usług zgodnego z obszarem projektu na potrzeby tworzenia połączenia wskazującego z powrotem",
	'ProjectAreaEditor_CreatingBackLinks': "Tworzenie połączeń wskazujących z powrotem",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Tworzenie połączenia wskazującego z powrotem typu ${0} z ${1} do obszaru projektu",
	'ProjectAreaEditor_NoConsumerRegistry': "Nie utworzono żadnego połączenia wskazującego z powrotem, ponieważ brak jest rejestru konsumenta docelowego",
	'ProjectAreaEditor_ReadingRootservices': "Odczytywanie zasobu usług głównych: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Określanie adresu URL usług obszaru projektu przez odczyt zasobu dostawcy usług: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Przesyłanie połączenia wskazującego z powrotem typu ${0} do: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Przesłano połączenie wskazujące z powrotem typu ${0} do: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Usuwanie połączeń wskazujących z powrotem",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Usuwanie połączenia wskazującego z powrotem typu ${0} z ${1}:",
	'ProjectAreaEditor_DeletedBackLink': "Usunięto połączenie wskazujące z powrotem typu ${0} z ${1}:",
	'ProjectAreaEditor_FailedToPostBackLink': "Nie powiodło się przesłanie połączenia wskazującego z powrotem typu ${0} do rejestru konsumenta docelowego: ${1} ",
	'ProjectAreaEditor_FailedRootServicesResource': "Nie powiodło się odczytanie zasobu usług głównych: ${0} ",
	'ProjectAreaEditor_FailedServiceProviderResource': "Nie powiodło się odczytanie zasobu dostawcy usług: ${0} ",
	'ProjectAreaEditorHTML_1': "Odśwież",
	'ProjectAreaEditorHTML_2': "Zapisz",
	'ProjectAreaEditorHTML_3': "Utwórz zespół...",
	'ProjectAreaEditorHTML_4': "Hierarchia obszarów zespołu",
	'ProjectAreaEditorHTML_5': "Szczegóły",
	'ProjectAreaEditorHTML_6': "Podsumowanie:",
	'ProjectAreaEditorHTML_7': "Pokaż wszystko",
	'ProjectAreaEditorHTML_8': "Pokaż mniej",
	'ProjectAreaEditorHTML_9': "Pokaż wszystko",
	'ProjectAreaEditorHTML_10': "Pokaż mniej",
	'ProjectAreaEditorHTML_11': "Proces",
	'ProjectAreaEditorHTML_12': "Dodaj...",
	'ProjectAreaEditorHTML_13': "Członkowie",
	'ProjectAreaEditorHTML_14': "Role określają uprawnienia użytkownika, a także wszelkie warunki wstępne oraz kolejne działania uruchamiane do obsługi operacji projektu i zespołu. Znajdujące się poniżej przypisania ról obowiązują również we wszystkich obszarach zespołu należących do projektu. Jeśli nie skonfigurowano inaczej, wszyscy użytkownicy w repozytorium mają rolę domyślną.",
	'ProjectAreaEditorHTML_15': "Pokaż wszystko",
	'ProjectAreaEditorHTML_16': "Pokaż mniej",
	'ProjectAreaEditorHTML_17': "Dodaj...",
	'ProjectAreaEditorHTML_18': "Administratorzy",
	'ProjectAreaEditorHTML_19': "Jeśli nie posiadasz koniecznych uprawnień, skontaktuj się z jednym z poniższych administratorów. Pamiętaj, że administratorzy projektu mają uprawnienie do modyfikowania obszaru projektu, nawet jeśli nie przyznano żadnych uprawnień do dokonywania zmian. To uprawnienie ma zastosowanie tylko do zmian dotyczących specyfikacji procesu, przypisania do obszaru zespołu oraz przypisań ról. Uprawnienie to ma również zastosowanie do wszystkich obszarów zespołu oraz ich dostosowań.",
	'ProjectAreaEditorHTML_20': "Pokaż wszystko",
	'ProjectAreaEditorHTML_21': "Dostępne szablony procesów:",
	'ProjectAreaEditorHTML_22': "Filtruj według ustawień narodowych:",
	'ProjectAreaEditorHTML_23': "Podsumowanie:",
	'ProjectAreaEditorHTML_24': "Ustawienia narodowe:",
	'ProjectAreaEditorHTML_25': "Opis:",
	'ProjectAreaEditorHTML_26': "Pokaż mniej",
	'ProjectAreaEditorHTML_LinkDescription': "Połączenia reprezentują relacje między obszarem projektu i dostawcami usług takimi jak obszary projektów na innych serwerach. Typy połączeń odzwierciedlają charakter usługi udostępnianej przez dostawcę dla projektu. Nawiązanie połączeń w przypadku obszaru projektu umożliwia powiązanie artefaktów w tym obszarze projektu z artefaktami udostępnionymi przez dostawcę usług.",
	'ProjectAreaEditorHTML_LinkAddButton': "Dodaj...",
	'ProjectAreaEditorHTML_Links': "Odsyłacze",
	'ProjectAreaEditorHTML_Timeline': "Oś czasu:",
	'ProjectAreaManagementPage_1': "Zarządzanie obszarem projektu",
	'ProjectAreaManagementPage_2': "Aktywne obszary projektu",
	'ProjectAreaManagementPage_3': "Zarchiwizowane obszary projektu",
	'ProjectAreaManagementPage_4': "Edytuj obszar projektu",
	'ProjectAreaManagementPage_5': "Edytuj zarchiwizowany obszar projektu",
	'ProjectAreaManagementPage_6': "Edytuj obszar zespołu",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: Brak wymaganego parametru args.action",
	'ProjectAreaManagementPage_9': "Użytkownicy w obszarze projektu",
	'ProjectAreaManagementPage_10': "Odśwież",
	'TeamAreaEditor_2': "Ładowanie...",
	'TeamAreaEditor_3': "Ładowanie...",
	'TeamAreaEditor_4': "Nazwa zespołu",
	'TeamAreaEditor_5': "Czy na pewno chcesz opuścić tę stronę?\n\nW edytorze obszaru zespołu dokonano zmian, które nie zostały zapisane. Kontynuowanie spowoduje utratę tych zmian.\n\nNaciśnij przycisk OK, aby kontynuować lub przycisk Anuluj, aby pozostać na bieżącej stronie.",
	'TeamAreaEditor_6': "W edytorze obszaru zespołu dokonano zmian, które nie zostały zapisane. Kontynuowanie spowoduje utratę tych zmian.",
	'TeamAreaEditor_7': "Błąd podczas pobierania danych obszaru zespołu.",
	'TeamAreaEditor_8': "Nazwa obszaru zespołu",
	'TeamAreaEditor_11': "Nazwa",
	'TeamAreaEditor_12': "Role procesu",
	'TeamAreaEditor_13': "Adres e-mail",
	'TeamAreaEditor_14': "Role procesu",
	'TeamAreaEditor_15': "Usuń",
	'TeamAreaEditor_16': "Edycja ról procesu",
	'TeamAreaEditor_17': "[brak]",
	'TeamAreaEditor_18': "Wybierz najpierw hierarchię procesów",
	'TeamAreaEditor_19': "Błąd podczas pobierania osi czasu dla nadrzędnego obszaru projektu.",
	'TeamAreaEditor_20': "Błąd podczas pobierania osi czasu dla nadrzędnego obszaru zespołu.",
	'TeamAreaEditor_21': "Nie udostępniono opisu dla tej osi czasu",
	'TeamAreaEditor_22': "Brak osi czasu powiązanych z wybranym obszarem projektu.",
	'TeamAreaEditor_23': "(nowy obszar zespołu)",
	'TeamAreaEditor_24': "Zarchiwizowane obszary projektu",
	'TeamAreaEditor_25': "Aktywne obszary projektu",
	'TeamAreaEditor_26': "Zapisywanie w toku...",
	'TeamAreaEditor_27': "Obszar zespołu musi mieć nazwę",
	'TeamAreaEditor_28': "Należy wybrać hierarchię procesów",
	'TeamAreaEditor_29': "Obszar zespołu został pomyślnie utworzony.",
	'TeamAreaEditor_30': "Obszar zespołu został pomyślnie zapisany.",
	'TeamAreaEditor_31': "Zapisanie obszaru zespołu nie powiodło się.",
	'TeamAreaEditor_32': "Odświeżenie spowoduje usunięcie wszystkich wprowadzonych zmian. Czy chcesz kontynuować?",
	'TeamAreaEditor_33': "Wróć do strony zarządzania projektami i zespołami",
	'TeamAreaEditor_ErrorNoReadAccess': "Brak odpowiednich uprawnień do odczytu w celu uzyskania dostępu do obszaru zespołu.",
	'TeamAreaEditorHTML_1': "Odśwież",
	'TeamAreaEditorHTML_2': "Zapisz",
	'TeamAreaEditorHTML_3': "Utwórz zespół...",
	'TeamAreaEditorHTML_4': "Hierarchia obszarów zespołu",
	'TeamAreaEditorHTML_5': "Szczegóły",
	'TeamAreaEditorHTML_6': "Podsumowanie:",
	'TeamAreaEditorHTML_7': "Pokaż wszystko",
	'TeamAreaEditorHTML_8': "Pokaż mniej",
	'TeamAreaEditorHTML_9': "Opis:",
	'TeamAreaEditorHTML_10': "Pokaż wszystko",
	'TeamAreaEditorHTML_11': "Pokaż mniej",
	'TeamAreaEditorHTML_12': "Oś czasu",
	'TeamAreaEditorHTML_13': "Dodaj...",
	'TeamAreaEditorHTML_14': "Role określają uprawnienia użytkownika, a także wszelkie warunki wstępne oraz kolejne działania uruchamiane do obsługi operacji zespołu. Znajdujące się poniżej przypisania ról obowiązują również we wszystkich potomnych obszarach zespołu. Jeśli nie skonfigurowano inaczej, wszyscy użytkownicy w repozytorium mają rolę domyślną.",
	'TeamAreaEditorHTML_15': "Pokaż wszystko",
	'TeamAreaEditorHTML_16': "Pokaż mniej",
	'TeamAreaEditorHTML_17': "Dodaj...",
	'TeamAreaEditorHTML_18': "Administratorzy",
	'TeamAreaEditorHTML_19': "Jeśli nie posiadasz koniecznych uprawnień, skontaktuj się z jednym z poniższych administratorów. Pamiętaj, że administratorzy zespołu mają uprawnienie do modyfikowania obszaru zespołu, nawet jeśli nie przyznano żadnych uprawnień do dokonywania zmian. To uprawnienie ma zastosowanie tylko do zmian dotyczących dostosowywania procesu, przypisania do obszaru zespołu oraz przypisań ról. Uprawnienie to ma również zastosowanie do wszystkich potomnych obszarów zespołu oraz ich dostosowań.",
	'TeamAreaEditorHTML_20': "Pokaż wszystko",
	'TeamAreaEditorHTML_21': "Pokaż mniej",
	'TeamAreaEditorHTML_22': "Członkowie",
	'TeamInvitationDialogHTML_1': "Nowi członkowie zostali dodani do zespołu.",
	'TeamInvitationDialogHTML_2': "Wybierz członków, którzy powinni otrzymać wiadomość e-mail z zaproszeniem do zespołu:",
	'TeamInvitationDialogHTML_3': "Wybierz wszystko",
	'TeamInvitationDialogHTML_4': "Anuluj wybór wszystkiego",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Anuluj",
	'Timeline_DecoratorText': "[oś czasu projektu]"
})



