// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "Загрузка...",
	'loadingDefs': "Загрузка определений",
	'loadingDef': "Загрузка определения",
	'loadingBuild': "Загрузка компоновки",
	'loadingBuildQueue': "Загрузка очереди компоновки",
	'loadingBuildEngines': "Загрузка модулей компоновки",
	'loadingBuildRequest': "Загрузка запроса на компоновку",
	'deletingBuild': "Удаление компоновки",
	'buildDefinitions': "Определения компоновки",
	'buildQueue':"Очередь компоновки",
	'refresh': "Обновить",
	'save': "Сохранить",
	'saving': "Сохранение",
	'cancelBuild': "Отменить запрос на компоновку",
	'confirmCancel': "Отменить запрос?",
	'abandonBuild': "Отменить компоновку",
	'confirmAbandon': "Отмененные компоновки могут продолжать выполняться на сервере, однако они не будут показаны как выполняемые.\n\nВы действительно хотите отменить эту компоновку?",
	'deleteBuild': "Удалить",
	'confirmDelete': "Вы действительно хотите удалить результат компоновки из хранилища?",
	'builds': "Компоновки",
	'error': "Ошибка",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0} (персональная компоновка ${1})",
	'pending': "Ожидание",
	'unlabeled': "(без метки)",
	'definitionNotFound': "Определение не найдено. Возможно, оно было удалено.",
	'serviceNotFound': "Обязательная служба не найдена. Возможно, сервер налагает на нее ограничения.",	
	'buildsTitle': "Компоновки: ${0}",
	'unknown': "<неизвестно>",
	'inProgess': "Выполняется",
	'completed': "Выполнено",
	'abandoned': "Отменено",
	'canceled': "Отменено",
	
	// BuildPage
	'welcome': "Начало работы с компоновками",	
	'getStartInstruction': "Для того чтобы начать работу, выберите элемент на левой панели.",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "Запросить компоновку",
	'buildsHeading': "Компоновки для ${0}",
	'buildQueueHeading': "Очередь компоновки для ${0}",
	'buildDefinitionsHeading': "Определения компоновки для ${0}",
	'noResultsFound': "Результаты компоновки не найдены.",
	'noQueueFound': "Очередь компоновки пуста. Нет ожидающих или выполняющихся компоновок.",
	'noEnginesFound': "Модули компоновки не найдены.",
	'overdue': "${0} (просрочена)",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "${0} текущих действий",
	'labelLabel': "Метка",
	'labelProgress': "Состояние",
	'labelEstimated': "Предполагаемое завершение",
	'labelStart': "Начальное время",
	'labelDuration': "Продолжительность",
	'labelTags': "Теги",
	'labelTimeInQueue': "Время в очереди",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "Модули компоновки для ${0}",
	'engineWarningDesc': "Возможно, процесс модуля компоновки не выполняется.",
	'engineWarning': "Предупреждение (Возможно, процесс модуля компоновки не выполняется.)",
	'engineInactive': "Неактивный",
	'engineBusy': "Занят",
	'engineIdle': "Простаивает",
	'labelID': "ИД",
	'labelStatus': "Состояние",
	'labelLastContactTime': "Время последнего обращения",
	
	// BuildRequest
	'requestPageTitle': "Запросить компоновку для ${0}",
	'propertiesHeading': "Свойства компоновки",
	'propertiesHeadingCopied': "Свойства компоновки (скопированы из компоновки ${0})",
	'showDescriptions': "Показать описания",
	'hideDescriptions': "Скрыть описания",
	'optionsHeading': "Параметры компоновки",
	'nameHeading': "Имя:",
	'valueHeading': "Значение:",
	'valueHeadingRequired': "Значение:*",
	'descriptionHeading': "Описание:",
	'personalBuild': "Личная компоновка",
	'personalBuildMessage': "Этот параметр позволяет настроить личную компоновку. Компоновка будет выполнена с помощью указанной вами рабочей области и не повлияет на состояние описания компоновки. Предупреждения личной компоновки будут получены только вами, а не другими сотрудниками.",
	'repositoryWorkspace': "Рабочая область хранилища:*",
	'requiredHoverName': "Это обязательное свойство, и его имя изменить невозможно.",
	'requiredHoverDescription': "Это обязательное свойство, и его описание изменить невозможно.",
	'resultNotFound': "Результат не найден. Возможно, он был удален.",
	'addLabel': "Добавить",
	'removeLabel': "Удалить",
	'submitLabel': "Отправить",
	'browseLabel': "Обзор",
	'sendingRequest': "Отправка запроса на компоновку",
	'requestFailed': "Запрос на компоновку не выполнен. ${0}",
	'enginesNotProcessing': 'Модули компоновки, поддерживающие "${0}", не обрабатывают запросы. Запрос можно отправить, но, возможно, компоновка никогда не будет выполнена. Вы действительно хотите отправить запрос?',
	'requestAlreadyInQueue': 'Запрос для "${0}" уже находится в очереди. Вы действительно хотите отправить другой запрос?',
	'buildAlreadyInProgress': 'Компоновка "${0}" уже выполняется. Запросить другую компоновку?',
	'propertyExists': 'Свойство с таким именем уже существует.', 
	'propertyHasBlankName': 'Необходимо указать имя свойства.',
	'noWorkSpace': 'Укажите рабочую область.',
	'noValueInRequiredProperties': 'Значение обязательного свойства не должно быть пустым.',

	// Compile and JUnit
	'labelName': "Имя",
	'labelErrors': "Ошибки",
	'labelWarnings': "Предупреждения",
	'labelTests': "Тесты",
	'labelFailures': "Сбои",

	// BuildResult
	'errorDuringSavingTags': "Произошла ошибка при сохранении тегов.",
	'confirmNavigateAway': "Результат компоновки был изменен и НЕ был сохранен. Вы хотите покинуть эту страницу?",
	'deletionAllowed': "Удаление разрешено",
	'deletionAllowedMessage': "Разрешить удаление или автоматическое сокращение результата компоновки.",
	'requestBuild': "Запросить компоновку",
	'requestRebuild': "Запросить повторную компоновку",
	'buildHeading': "Компоновка ${0}",
	'overview': "Обзор",
	'downloads': "Загрузки",
	'externalLinks':"Внешние ссылки",
	'logs':"Протоколы",
	'workItems':"Задания",
	'na':"нд",
	'startTime': "Начальное время: ",
	'endTime': "Завершено: ",
	'duration': "Продолжительность: ",
	'requestor': "Запрошено: ",
	'definition': "Определение компоновки: ",
	'engine': "Модуль компоновки: ",
	'history': "Хронология компоновки: ",
	'historyLabel': "${0} компоновок",
	'tags': "Теги: ",
	'fileName': "Имя файла",
	'fileSize': "Размер файла",
	'description': "Описание",
	'generalInfo': "Общая информация",
	'contributionSummary': "Сводка дополнения",
	'reportedWorkItems': "Задания, которым сообщено о компоновке:",
	'createReported': "Создать новое задание",
	'createReportedMessage': "Создание задания",
	'createReportedSummary': "Ошибка в компоновке ${0}",
	'associateReported': "Связать с существующим заданием",
	'includedWorkItems': "Задания, включенные в компоновку:",
	'none': "Нет",
	'scheduled': "Запланированная компоновка",
	'notAvailable': "Недоступно",
	'emptyDownloads': "Нет загрузок.",
	'emptyLinks': "Нет внешних ссылок.",
	'emptyLogs': "Нет протоколов.",
	'emptyReported': "Нет уведомленных заданий.",
	'emptyIncluded': "Нет включенных заданий.",
	'compilation': "Компиляция",
	'junit': "JUnit",
	'properties': "Свойства",
	'selectWarningSource': "Вывод компиляции: выберите исходный код для компиляции для просмотра ошибок и предупреждений компиляции.",
	'junitDetails': "Сведения",
	'emptyCompilation': "Нет результатов компиляции.",
	'emptyJunit': "Нет результатов JUnit.",
	'emptyProperties': "Нет свойств.",
	'noComponent': "нет компонента",
	'downloadLabel': "1 загрузка",
	'downloadLabelPlural': "${0} загрузок",
	'linksLabel': "1 внешняя ссылка",
	'linksLabelPlural': "${0} внешних ссылок",
	'logLabel': "1 протокол",
	'logLabelPlural': "${0} протоколов",
	'reportedLabel': "1 заданию сообщено о компоновке",
	'reportedLabelPlural': "${0} заданиям сообщено о компоновке",
	'includedLabel': "1 задание включено в данную компоновку",
	'includedLabelPlural': "${0} заданий включено в данную компоновку",
	'compileSummaryLabel': "Ошибок компиляции: ${0}, предупреждений: ${1}",
	'junitSummaryLabel': "Тестов JUnit: ${0}, сбоев: ${1}, ошибок: ${2}",
	'compilationDetails': "Строка ${0}: ${1}",
	'selectWorkItem':"Выбор задания",
	'associatingLink':"Связывание задания",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} байт",
	'kbytes': "${0} КБ",
	'mbytes': "${0} МБ",
	
	// DefinitionList
	'noDefinitions': "Определения компоновки не найдены.",
	
	// LeftNav
	'projsAndTeams': "Артефакты компоновки",
	'buildEngines': "Модули компоновки",
	'recentlyViewed': "Недавно просмотренное",
	
	// WorkspaceSelectionDialog
	'ok': "OK",
	'cancel': "Отмена",
	'selectWorkspace': "Выберите рабочую область"
})

